<?php
class SettingModel extends CI_MODEL{
        
    public function update_student_course_sestion($sid,$course_id,$acedemic_session,$data_array_update){
        $table='student_courses_data';
        $this->db->where("sid",$sid);
        $this->db->where("course_id",$course_id);
        $this->db->where("acedemic_session",$acedemic_session);
        $this->db->update($table,$data_array_update);
        return $this->db->affected_rows();    
    }
    
    
       
}
        